## libcrypt-saltedhash-perl 0.06

=== debian/changelog ===
libcrypt-saltedhash-perl (0.06-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add a patch to fix POD (missing =encoding). (Closes: #709786)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * debian/copyright: update license stanzas.
  * Set Standards-Version to 3.9.4 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 16:31:22 +0200

libcrypt-saltedhash-perl (0.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright to new DEP5 format

  [ gregor herrmann ]
  * debian/copyright: update year of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 28 Feb 2010 15:54:10 -0500

libcrypt-saltedhash-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #552323)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 25 Oct 2009 07:11:45 -0400
