=== debian/control ===
Source: libcrypt-saltedhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-saltedhash-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-saltedhash-perl.git
Homepage: https://metacpan.org/release/Crypt-SaltedHash/

Package: libcrypt-saltedhash-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module for handling salted hashes
 Crypt::SaltedHash is a Perl module that provides an object oriented interface
 to create salted (or seeded) hashes of clear text data. The formalization of
 this concept originates from RFC-3112 and is extended by the use of different
 digital algorithms.
