## libcrypt-saltedhash-perl 0.09

=== debian/changelog ===
libcrypt-saltedhash-perl (0.09-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcrypt-saltedhash-perl: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:29:39 +0100

libcrypt-saltedhash-perl (0.09-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:31:24 +0100

libcrypt-saltedhash-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:35 +0100

libcrypt-saltedhash-perl (0.09-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop pod-encoding.patch, merged upstream.
  * Add build dependency on libtest-fatal-perl.
  * debian/copyright: update Upstream-Contact and upstream copyright
    years.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Aug 2013 14:18:26 +0200
