=== debian/control ===
Source: libcrypt-saltedhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-fatal-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-saltedhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-saltedhash-perl.git
Homepage: https://metacpan.org/release/Crypt-SaltedHash

Package: libcrypt-saltedhash-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module for handling salted hashes
 Crypt::SaltedHash is a Perl module that provides an object oriented interface
 to create salted (or seeded) hashes of clear text data. The formalization of
 this concept originates from RFC-3112 and is extended by the use of different
 digital algorithms.
