=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-SaltedHash   .*/Crypt-SaltedHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
